.review-top {
  background:url(/template/5f9d0933/snippet-images/Rbg.jpg) no-repeat center;
  background-size: cover;
}
.review-top .rcontent{
    padding: 127px 0 325px;
 background: linear-gradient(-261.51deg, rgba(251, 247, 240, 0) 30.21%, rgba(251, 247, 240, 0.75) 46.27%, #F9F4F1 55.66%);
}
.main-content .list-content li {
  font-family: Reckless Neue;
font-weight: 400;
font-size: 22px;
leading-trim: Cap height;
line-height: 27px;
letter-spacing: 1%;
padding: 0px 0 14px 20px;
}
.main-content .list-content ul li::after {
   display:none;
}
.main-content .list-content ul li::before {
    content: "";
    background: url(/template/5f9d0933/images/li-bg.svg) no-repeat;
    height: 20px;
    width: 20px;
    left: -22px;
    top: 6px;
    position: absolute;
    display: block;
}

.main-content .btn-content a {
  border: 2px solid #C47766;
  color: #fff;
  display: inline-block;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  min-width: 190px;
  padding: 6px 15px;
  text-align: center;
  position: relative;
  text-decoration: none !important;
  transition: all 300ms ease-out 0s;
  border-radius: 30px;
  background: #C47766;
}
.main-content .about-hed {
  font-family: Reckless Neue;
font-weight: 400;
font-size: 46px;
line-height: 57px;
letter-spacing: 1%;
margin: 0 0 30px;
}
.main-content p{
  font-family: Manrope;
font-weight: 400;
font-size: 15px;
leading-trim: Cap height;
line-height: 28px;
letter-spacing: 0%;
}
.review-top .rcontent .main-content {
  max-width: 514px;
  margin-left: auto;
  margin-right: 260px;
}
.review-top .rcontent .main-content .btn-content {
  margin-top: 25px;
}
.main-content .btn-content a:empty{
  margin: 0;
}
.main-content .btn-content a:last-child {
  margin-left: 10px;
  background: #282E2C;
  border-color: #282E2C;
}
.main-content .btn-content a:hover {
    background: #000;
  border-color: #000;
}

